/* Class = "NSTextFieldCell"; title = "No LUT loaded"; ObjectID = "9zq-vk-tBt"; */
"9zq-vk-tBt.title" = "没有LUT被载入";

/* Class = "NSButtonCell"; title = "Load…"; ObjectID = "d2h-ej-mgg"; */
"d2h-ej-mgg.title" = "载入";

/* Class = "NSButton"; ibShadowedToolTip = "Clear 1D LUT"; ObjectID = "yja-Ll-E6u"; */
"yja-Ll-E6u.ibShadowedToolTip" = "清除 1D LUT";

